.messages-container {
  top: 1rem;
  position: fixed;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  z-index: 999;
}

li.message {
  position: relative;
  margin-bottom: 1rem;
  z-index: 999;
  list-style-type: none;
}

@media screen and (max-width: 768px) {
  li.message {
    max-width: 350px;
  }
}
